html,body {
	background-color: #151c36;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing:0px;
	line-height:15px;
	color: #000000;
	overflow-x: hidden;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background-image:url(index-background.jpg);
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
}
#global {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 206px;
	margin-left: -103px;
	height: 400px;
	margin-top: -200px;	
}
/*#fond {
	
	background-image:url(index-background.jpg);
	background-repeat:no-repeat;

	margin:0px auto;
	top: 50%;
	left: 50%;

	margin-left: 0px;
	margin-top: 0px;
	
	position:relative;

	height: 1200px;
	width:1680px;
}*/
#pied {
	position:absolute;
	height: 40px;
	width: 750px;
	top:365px;
	left:-380px;
	color: #666666;
	text-align:left;
}
#texte {
	position:absolute;
	height: 130px;
	width: 750px;
	top:405px;
	left:-380px;
	text-align:justify;
}
#visuel {	
	position:absolute;
	height: 40px;
	width: 1000px;
	top:520px;
	left:-382px;
	color: #F2F2F2;
	text-align:left;
}
.visuelTexte {	
	color: #e18d16;
}
#index {
	position:absolute;
	height: 1200px;
	width: 330px;
	top:1300px;
	left: 50%;
	margin-left: -165px;
	text-align:justify;
	color: #999;
}
#entrer {
	position:absolute;
	width: 80px;
	height: 30px;
	text-align:center;
	top:490px;
	left:470px;
}
.titre {
	color: #006699;
	font-weight:bold;
}
.lien1 {
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color:#12192f;
}
.lien1:hover {
	text-decoration: none;
	color:#e18d16;
}
.lien2 {
	text-decoration: none;
	color: #666666;
}
.lien2:hover {
	color: #000000;
	text-decoration:underline;
}
.lien3 {
	text-decoration: none;
	color: #F2F2F2;
}
.lien3:hover {
	color: #e18d16;
	text-decoration:underline;
}